@charset "UTF-8";


/* CSS Resets */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}


/* ==================================================================================================================== */
/* ! The 1140px Grid V2 by Andy Taylor \ http://cssgrid.net \ http://www.twitter.com/andytlr \ http://www.andytlr.com   */
/* ==================================================================================================================== */

.container {
padding-left: 20px;
padding-right: 20px;
}

.row {
width: 100%;
max-width: 1140px;
min-width: 730px;
margin: 0 auto;
overflow: hidden;
}

.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
margin-right: 3.8%;
float: left;
min-height: 1px;
}

.row .onecol {
width: 4.85%;
}

.row .twocol {
width: 13.45%;
}

.row .threecol {
width: 22.05%;
}

.row .fourcol {
width: 30.75%;
}

.row .fivecol {
width: 39.45%;
}

.row .sixcol {
width: 48%;
}

.row .sevencol {
width: 56.75%;
}

.row .eightcol {
width: 65.4%;
}

.row .ninecol {
width: 74.05%;
}

.row .tencol {
width: 82.7%;
}

.row .elevencol {
width: 91.35%;
}

.row .twelvecol {
width: 100%;
float: left;
}

.last {
margin-right: 0px;
}

img, object, embed {
max-width: 100%;
}

img {
	height: auto;
}


.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.contentBox form { padding: 10px 20px 0 20px; }

form label {font-weight: bold;}


/* Smaller screens */

@media only screen and (max-width: 1023px) {

	body {
	font-size: 0.8em;
	line-height: 1.5em;
	}
	
	}


/* Mobile */

@media handheld, only screen and (max-width: 767px) {

	body {
	font-size: 16px;
	-webkit-text-size-adjust: none;
	}
	
	.row, body, .container {
	width: 100%;
	min-width: 0;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	}
	
	.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
	width: auto;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 20px;
	padding-right: 20px;
	}

}

/*
* The Famous Maroon Band, Mississippi State University
*/

/*
Google Web Fonts

font-family: 'Lato', sans-serif;
font-family: 'Spinnaker', sans-serif;
font-family: 'Doppio One', sans-serif;
font-family: 'Muli', sans-serif;

*/

@font-face {
  font-family: 'Spinnaker';
  font-style: normal;
  font-weight: 400;
  src: local('Spinnaker'), local('Spinnaker-Regular'), url(//themes.googleusercontent.com/static/fonts/spinnaker/v5/WxzDAY6mC9v3znSJEtCoW7O3LdcAZYWl9Si6vvxL-qU.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(//themes.googleusercontent.com/static/fonts/lato/v6/qdgUG4U09HnJwhYI-uK18wLUuEpTyoUstqEm5AMlJo4.woff) format('woff');
}
@font-face {
  font-family: 'Doppio One';
  font-style: normal;
  font-weight: 400;
  src: local('Doppio One Regular'), local('DoppioOne-Regular'), url(//themes.googleusercontent.com/static/fonts/doppioone/v1/DGr_HuCg-_zePcleoqvEX73hpw3pgy2gAi-Ip7WPMi0.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: local('Lato Black'), local('Lato-Black'), url(//themes.googleusercontent.com/static/fonts/lato/v6/G2uphNnNqGFMHLRsO_72ngLUuEpTyoUstqEm5AMlJo4.woff) format('woff');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: local('Muli'), url(//themes.googleusercontent.com/static/fonts/muli/v4/minRpKQdEvXRRS8oAbAtWvesZW2xOQ-xsNqO47m55DA.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(//themes.googleusercontent.com/static/fonts/lato/v6/qIIYRU-oROkIk8vfvxw6QvesZW2xOQ-xsNqO47m55DA.woff) format('woff');
}


body {
	margin: 0 auto; 
	border: 0; 
	padding: 0;
}

html, body {  }

body > #wrapper { }

body > #wrapperHome {background: url(../img/bodyPatternBG.jpg); }

#therest {height: 300px; clear: both;}

/* ---------------------------------------------------------------
Header Styles **/

#headerWrapper { margin: 0 auto; }

#bodyWrapper { 
	background: url(../img/bodyPatternBG.jpg);
}

#bandHeader {
	 background: url(../img/headerBackground.jpg);
	margin: 0 auto;
	padding-bottom: 10px;
}

#headerLogos { margin: 0 auto; }

#headerLogos img {
	padding: 20px;
}

.bandLogo {
	max-width: 100%;
	float: left;
}

.msuLogoLarge {
	max-width: 100%;
	float: right;
	margin-top: 50px;
}

.msuLogoSmall {
	max-width: 100%;
	display: none;
}

/* ---------------------------------------------------------------
Begin nav styling */

#navBar {
	background: url(../img/navBarBG.jpg)  #000;
	height: 60px;
}

#navMenu { margin-left: 10px; }

#mainNav, footer nav {
	text-align: center;
	margin: 0 auto;
	clear: both;
	width: 100%;
	font-size: 1.2em;
}

#mainNav a, footer nav a, .mobileNav {
	font-family: 'Lato', sans-serif;
	display: inline-block;
	margin-right: 20px;
	margin-top: 8px;
	height: 25px;
	color: #FFF;
	text-decoration: none;
	border-bottom: 2px solid transparent;
	-moz-transition: all 150ms ease-in;
	-webkit-transition: all 150ms ease-in;
	-o-transition: all 150ms ease-in;
	transition: all 150ms ease-in;
}

#mainNav .current, footer nav .current, #mainNav a:hover, footer nav a:hover {	border-color: #CCC; }

#mainNav a:hover, footer nav a:hover {
	color: #CCCCCC;
	-moz-transition-timing-function: ease-out;
	-webkit-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}

#mainNav .home, footer nav .home {
	padding-bottom: 0px;
	border-bottom: none;
	height: 35px;
	background: url(../img/homeLink.png) top center no-repeat;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
	width: 5%;
	margin-left: 0;
}

#mainNav .home:hover, footer nav .home:hover { background-position: bottom center; }

nav .sectionsDrop {
	position: relative;
	display: none;
	padding-top: 2px;
	width: 98%;
	margin-top: -2px;
}

.mobileNav {
	font-size: 1.1em;
	width: 280px;
	height: auto;
	float: left;
	margin: 10px 1%;
	padding: 5px 0px;
	border: 1px solid #ccc;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
}

nav .sectionsDrop select {
	position: absolute;
	left: 0;
	top: 10px;
	z-index: 10;
	border: none;
	height: 35px;
	width: 100%;
	opacity: 0;
}

.mobileNavText {
	width: 200px;
	height: 13px;
}

.mobileNavArrow {
	float: right;
	margin: 7px 5px 0px 0px;
	width: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #fff;
}

#subnav {
	float: right;
	position: relative;
	margin-top: 40px;
	margin-right: 0;
	border: 1px solid #CCC;
	padding: 0;
	background-color: #e9e9e9;
}

#subnav ul {
	list-style-type: none;
	font-size: .9em;
}

#subnav li {
	line-height: 1.8em;
	margin-left: .5em;
}

#subnav li:last {
	border-bottom: none;
}


#subnav a:link, #subnav a:visited, #subnav a:hover, #subnav a:active { color: #5d1725; text-decoration: none; border-bottom: 1px solid #CCC; }

#subnav ul { margin-top: 15px; margin-left: 0; }

#subnav ul ul { margin-top: 0; margin-left: 10px;}

#subnav ul ul li a:link { text-decoration: none;  border-bottom: none; }

#subnav ul ul li { line-height: 1.6; border-bottom: none; }

#subnav ul li a:hover { color: #666; }

#subnav .vr {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 5px;
}


/* ---------------------------------------------------------------
Begin search styling */

#searchBar { float: right; background-color: #fff;}

#search {
	font-family: 'Lato', sans-serif;
	position: relative;
	margin-right: 40px;
	/*margin-top: 20px;*/
	float: right;
	clear: right;
	width: 180px;
	height: 30px;
	font-size: .9em;
	padding: 0 0 0 5px;
	color: #666666;
	z-index: 1;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 2px solid #CCC
}

.gsst_a .gscb_a {
    color: #4c4c4c !important;
}


/* ---------------------------------------------------------------
Begin flexslider styling */

#sliderBackground {
	background: url(../img/headerBackground.jpg);
	height: 300px;
	margin: 0;
	width: 100%;
	position: absolute;
	z-index: 0;
}

#slide {
	margin: 60px auto 0;
	z-index: 2000;
}

#slidePos.tencol {
    margin: 0 auto;
    float: none;
}

/* ---------------------------------------------------------------
Begin Home Body styling */

/* ---------------------------------------------------------------
Begin Twitter Box styling */

#bodyLeft {
	float: left;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}

.bodyBox {
	background: #FFF;
	border: 6px solid #b15757;
	-moz-border-radius: 15px;
	border-radius: 15px;
	margin-bottom: 30px;
	float: left;
	width: 100%;
}

.boxHeader {
	background: url(../img/headerBackground.jpg);
	border-top-left-radius: 9px 9px;
	border-top-right-radius: 9px; 
}


.boxHeader h1 {
	font-family: 'Lato', sans-serif;
	color: #FFF;
	font-size: 1.4em;
	padding: 20px 0 10px 10px;
	font-weight: 200;
}


/* ---------------------------------------------------------------
Begin Facebook Box styling */

.facebook { overflow: hidden; border: 1px solid #d5d5d5; }

#facebook {
	border:none; 
	overflow:hidden;
	width:100%;
	height:558px;
}


/* ---------------------------------------------------------------
Begin Upcoming Events styling */


.upcomingEvents {
	margin: 0 auto;
	border-bottom: 1px solid #b15757;
	float: left;
	padding-bottom: 10px;
	width: 100%;
}

.eventsDate {
	margin: 0 auto;
	padding: 10px 10px 10px 10px;
	float: left;
}


.day {
	font-family: 'Lato', sans-serif;
	font-size: 2em;
	font-weight: 200;
}

.eventsDate p {
	font-family: 'Lato', sans-serif;
	color: #5d1725;
	font-size: 1em;
	background: #e7e7c9;
	border: 2px solid #d0d0b0;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 10px 15px 10px 15px;
	text-align: center;
	font-weight: 200;
	line-height: 1;
	font-stretch: expanded;
}

.eventsTitle {
	margin: 0 auto;
	padding: 10px 0 0 0;
}

.eventsTitle h3 {
	font-family: 'Lato', sans-serif;
	font-size: 1.2em;
	font-weight: 200;
	color: #5d1725;
}

.eventsTitle p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	margin: 0;
	padding: 0;
	line-height: 1.5;
}

.imgLink {
	float: right;
	max-width: 100%;
	padding: 10px 20px 20px 20px;
}


/* ---------------------------------------------------------------
Begin Band News styling */

.bandNews {
	margin: 0 auto;
	border-bottom: 1px solid #b15757;
	float: left;
	padding-bottom: 10px;
}

.newsStory {
	width: 85%;
	margin: 0 auto;
	float: left;
}

.newsStory p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	margin: 0;
	padding: 0 10px;
	line-height: 1.5;
}

.newsStory p a {
	color: #5d1725;
}

.newsTitle {
	margin: 0 auto;
	padding: 10px 0 0 10px;
	float: left;
}

.newsTitle h3 {
	font-family: 'Lato', sans-serif;
	font-size: 1.2em;
	font-weight: 200;
	color: #5d1725;
	float: left;
}

.basicLink {
	float: left;
}

.moreNews {
	font-family: 'Lato', sans-serif;
	color: #5d1725;
	padding: 10px;
}

.moreNews:hover {
	color: #333;
}

/* ---------------------------------------------------------------
Begin Body Right styling */

#bodyRight {
	float: right;
	margin: 0 auto;
	position: relative;
	z-index: 3;
}

.bodyBoxInfo {
	background: #FFF;
	border: 6px solid #b15757;
	-moz-border-radius: 15px;
	border-radius: 15px;
	margin-bottom: 30px;
	float: left;
	padding: 10px;
}


#bodyRight p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	/*padding: 10px;*/
	line-height: 1.5;
	text-align: justify;
}

#bodyRight h3 {
	font-family: 'Lato', sans-serif;
	color: #5d1725;
	padding: 10px;
}

#bodyRight ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	padding: 10px;
	list-style: none;
	margin-left: 10px;
}


/* ---------------------------------------------------------------
Begin Inside Body styling */

.pageHeader {
	font-family: 'Lato', sans-serif;
	font-size: 2em;
	color: #5d1725;
	padding: 20px;
	text-align: left;
}

#insideContent {
	font-family: Arial, Helvetica, sans-serif;
	padding: 0 20px 40px 20px;
	line-height: 1.5;
}

#insideContent img {
	max-width: 100%;
	float: left;
	border: 6px solid #5d1725;
	margin-right: 20px;
	margin-bottom: 10px;
}

#insideContent a:hover { color: #333; }

#insideContent a { color: #5d1725; }

#insideContent ul { list-style: none; }

#insideContent ul li { line-height: 2; }

#insideContent ul li a:hover { color: #999; }



/* ---------------------------------------------------------------
Begin Content Box styling */

.contentBox {
	padding: 0;
	background: #e9e9e9;
	border: 1px solid #CCC;
	margin-bottom: 40px;
	padding-bottom: 20px;
}

.clearfix:before,.clearfix:after{
  content:'\0020';
  display:block;
  overflow:hidden;
  visibility:hidden;
  width:0;
  height:0
}
.clearfix:after{clear:both}
.clearfix{zoom:1}

.contentHeaderBox {
	padding: 10px 0 5px 20px;
	background: #5d1725;
}

#insideContent .contentBox .contentHeaderBox h2, #insideContent .contentBox .contentHeaderBox h3 {
	font-family: 'Lato', sans-serif;
	color: #FFF;
	text-shadow: 1px 1px #000;
	padding: 0;
}

#insideContent .contentBox h3 {
	font-family: 'Lato', sans-serif;
	color: #5d1725;
	padding: 5px 0 10px 20px;
}

.contentBox p {
	padding: 10px 20px 0 20px;
	font-size: .85em;
	/*text-align: justify;*/
	margin-bottom: 0;
	line-height: 1.5;
}

#insideContent .contentBox ul {
	font-size: .85em;
	margin-left: 50px;
	list-style: disc;
	padding-right: 10px;
}

#insideContent .contentBox ul ul{
	font-size: 1em;
	margin-left: 50px;
	list-style: disc;
}


#insideContent table {
	font-size: .9em;
}

#insideContent table td {
	padding-right: 10px;
}


/* ---------------------------------------------------------------
Begin Contact Us Page styling */

#message { padding: 20px; }

input {
	height: 20px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 2px solid #CCC;
}

.style16 {
	font-family: 'Lato', sans-serif;
	font-size: 1em;
}

textarea {
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 2px solid #CCC;
	width: 80%;
}

#submit, #Reset {
	-moz-border-radius: 3px;
	border-radius: 3px;
}

p.submit input {
	border: 1px solid #5d1725;;
	margin-right: 20px;
	-moz-box-shadow: 1px 1px rgba(0,0,0,0.5);
	-webkit-box-shadow: 1px 1px rgba(0,0,0,0.5);
	box-shadow: 1px 1px rgba(0,0,0,0.5);
}

p.submit input:active {
	-moz-box-shadow: inset 0 0 2px #000000;
	-webkit-box-shadow: inset 0 0 2px #000000;
	box-shadow: inset 0 0 2px #000000;
}



/* ---------------------------------------------------------------
Begin Calendar of Events Page styling */

.calendarEvents {
	background: #e9e9e9;
	float: left;
	margin-bottom: 30px;
	padding-bottom: 10px;
	width: 100%;
}

.calendarHeaderBox {
	padding: 10px 0 5px 20px;
	background: #5d1725;
}

.calendarHeaderBox h3 {
	font-family: 'Lato', sans-serif;
	color: #FFF;
	text-shadow: 1px 1px #000;
	padding: 0;
}

.eventsInfo {
	margin: 0 auto;
	padding: 10px 0 0 0;
	border-bottom: 1px solid #b15757;
}

.eventsInfo h3 {
	font-family: 'Lato', sans-serif;
	font-size: 1.2em;
	font-weight: 200;
	color: #5d1725;
}

.eventsInfo p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	margin: 0;
	padding-bottom: 5px;
	line-height: 1.5;
}



/* ---------------------------------------------------------------
Begin Director Login styling */

.directorNavMenu {
	background: #e9e9e9;
	float: right;
	border: 1px solid #CCC;
	margin-left: 60px;
}

.directorNavMenu h2 {
	font-family: 'Lato', sans-serif;
	color: #5d1725;
	text-decoration: underline;
	font-size: 1.2em;
	font-weight: 400;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
}

.directorNavMenu ul {
	font-family: 'Lato', sans-serif;
	list-style: none;
	margin-left: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

.directorNavMenu ul li {
	line-height: 1.5;
	font-size: .9em;
}

.directorNavMenu ul li h2 {
	padding: 0;
}

#insideContent .directorNavMenu ul li a {
	text-decoration: none; 
	color: #333; 
}

#insideContent .directorNavMenu ul li a:hover {
	color: #999;
	text-decoration: underline;
}

.button {
	border: 1px solid #5d1725;;
	-moz-box-shadow: 1px 1px rgba(0,0,0,0.5);
	-webkit-box-shadow: 1px 1px rgba(0,0,0,0.5);
	box-shadow: 1px 1px rgba(0,0,0,0.5);
}

.button:active {
	-moz-box-shadow: inset 0 0 2px #000000;
	-webkit-box-shadow: inset 0 0 2px #000000;
	box-shadow: inset 0 0 2px #000000;
}

.errorMessage { color: red; }

.lockerTable { margin-top: 0; }


.directorNavMenuMobile { display: none; }

.directorDropDownNav {
	font-size: .7em;
	width: 280px;
	height: auto;
	float: left;
	margin: 10px 1%;
	padding: 5px 0px;
	border: 1px solid #ccc;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
}

.largeSelect { margin-bottom: 5px; }

.mobileSelect { 
	margin-bottom: 5px;
	display: none;
}

textarea { width: 60%; }

.subSelect { text-indent: 1em; }


/* ---------------------------------------------------------------
Begin Manage Students styling */

#search.button {
	border: 1px solid #5d1725;;
	margin-right: 20px;
	-moz-box-shadow: 1px 1px rgba(0,0,0,0.5);
	-webkit-box-shadow: 1px 1px rgba(0,0,0,0.5);
	box-shadow: 1px 1px rgba(0,0,0,0.5);
	font-size: .8em;
	width: 70px;
	height: 20px;
	float: none;
	margin: 0;
	margin-top: 5px;
}

#search.button:active {
	-moz-box-shadow: inset 0 0 2px #000000;
	-webkit-box-shadow: inset 0 0 2px #000000;
	box-shadow: inset 0 0 2px #000000;
}

/* ---------------------------------------------------------------
Begin Music Library styling */

#search.login {
	float: none; 
	width: 110px;
	height: 20px;
}

#username { display: inline; }

/* ---------------------------------------------------------------
Begin Member Login styling */

.forMembers h3 {
	font-family: 'Lato', sans-serif;
	font-size: 1.2em;
	color: #5d1725;
}

.forMembers p {
	font-size: .9em;
	margin-bottom: 10px;
}


.lds_row { margin-bottom: 5px; font-size: .9em; }



/* ---------------------------------------------------------------
Begin Footer styling */

footer {
	padding: 30px;
	clear: both; 
	position: relative;
	background: url(../img/headerBackground.jpg) #5d1725;
	height: 270px;
	margin-top: -300px;
}

#footerMobileNav {
	margin: 0 auto;
	display: none;
	float: right;
}

.footerMobileLinks {
	margin: 0 auto;
	font-family: 'Lato', sans-serif;
	font-size: 1.1em;
	list-style: none;
	text-align: center;
	background: #666;
}

.footerMobileLinks li {
	display: block;
	padding: 10px;
	border-bottom: 2px solid #5d1725;
}

.footerMobileLinks li a {
	color: #FFF;
	text-decoration: none;
	border: #5d1725;
}

.footerMobileLinks li a:hover { color: #5d1725; }

.mobileSocial {
	padding-top: 10px;
	text-align: center;
	margin: 0 auto;
	list-style: none;
}

.mobileSocial li {
	display: inline-block;
}

#footerLeft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
	color: #FFF;
	line-height: 1.5;
}

#footerLeft img {
	max-width: 100%;
	margin-left: 20px;
	margin-top: 10px;
}

#footerLeft p {
	margin-left: 20px;
	margin-top: 10px;
}

#footerLeft a { color: #FFF; }
#footerLeft a:hover { color: #CCC; }

#footerRight {
	float: right;
	margin-right: 20px;
	padding: 0;
}

.footerNav {
	float: right;
}

.footerNav ul {
	font-family: 'Lato', sans-serif;
	font-size: 1em;
	list-style: none;
	margin: 0;
	padding: 0;
}

.footerNav ul li {
	display: inline-block;
	background: #444;
	padding: 10px;
}

.footerNav li a {
	color: #FFF;
	text-decoration: none;
}

.footerNav li:hover { background-color: #000; }

.socialIcons {
	margin-top: 20px;
	float: right;
}

.socialIcons ul {
	list-style: none;
}

.socialIcons ul li {
	display: inline-block;
	padding-left: 10px;
}

#login {
	font-family: 'Lato', sans-serif;
	font-size: 1em;
}


	@media only screen and (max-width: 1115px) {
	
	/* ---------------------------------------------------------------
	Begin Upcoming Events styling */

	#mainNav a, footer nav a, .mobileNav { margin-right: 18px; }

	#mainNav, footer nav { font-size: 1.1em; }

	.imgLink { padding: 10px 20px 20px 5px; }
		
	}

	@media only screen and (max-width: 1075px) {

	/* ---------------------------------------------------------------
	Begin Footer styling */
	
	.footerNav ul { font-size: .9em; }
	
	}

	@media only screen and (max-width: 1025px) {

	#mainNav, footer nav { font-size: 1.2em; }

	}

	@media only screen and (max-width: 925px) {

	#mainNav, footer nav { font-size: 1em; }

	}
	
	@media only screen and (max-width: 959px) {
	
	/* ---------------------------------------------------------------
	Begin Upcoming Events styling */
	
	.imgLink { padding: 10px 10px 20px 5px; }

	.eventsInfo { width: 60%; }

	}
	
	@media only screen and (max-width: 840px) {


	/* ---------------------------------------------------------------
	Begin Footer styling */

	.footerNav ul { font-size: .8em; }

	}

	/* Mobile */
	

	@media handheld, only screen and (max-width: 807px) {

	/* ---------------------------------------------------------------
	Begin search styling */
		
	/* Mobile */
	
	@media handheld, only screen and (max-width: 807px) {

	/* ---------------------------------------------------------------
	Begin search styling */
		

	}
	
	@media handheld, only screen and (max-width: 800px) {

	#mainNav a, footer nav a, .mobileNav { margin-right: 15px; }
		
	}
	
	@media handheld, only screen and (max-width: 767px) {
		
	.bandLogo { width: 40%; }
	
	.msuLogoLarge { width: 40%; }
	f
	
	.eventsInfo { width: 80%; }

	/* ---------------------------------------------------------------
	Begin nav styling */

	nav .sectionsDrop.grid_1 { 
		display: inline-block;
		width: 100%;
		text-align: center;
	}
	
	#mainNav .home, #mainNav .siteSection, footer nav .home, footer nav .siteSection { display: none; }
			
	#subnav { display: none; }
	
	#content { width: 98%; }
			
	#mainNav a, footer nav a { font-size: .89em; }	

	/* ---------------------------------------------------------------
	Begin search styling */
		
	#search { margin-top: -50px; }

	/* ---------------------------------------------------------------
	Begin welcome letter styling */

	.bodyBoxInfo { width: 100%; }

	/* ---------------------------------------------------------------
	Begin Director Login styling */
	
	.largeDirectorNav { display: none; }
	
	.directorNavMenuMobile { display: inline; }

	.largeSelect { display: none; }
	
	.mobileSelect { display: inline; }


	/* ---------------------------------------------------------------
	Begin Footer styling */

	#footerRight { display: none; }

	#footerMobileNav { display: block; }
	
	#footerLeft { width: 50%; float: none; }
	
	#footerLeft img { padding-right: 10px; }

	#footerLeft p { margin: 0; padding: 20px; }

	}

	@media handheld, only screen and (max-width: 672px) {
	
	.eventsInfo { width: 70%; }

	/* ---------------------------------------------------------------
	Begin Footer styling */

	.footerNav ul {
		font-size: .7em;
		list-style: none;
		padding: 0;
	}

	}


	@media handheld, only screen and (max-width: 637px) {

	#sliderBackground { height: 20%; }
	
	}

	@media handheld, only screen and (max-width: 585px) {

	/* ---------------------------------------------------------------
	Begin nav styling */

	.mobileNav { float: none; }

	/* ---------------------------------------------------------------
	Begin search styling */

	#searchBar { float: none; text-align: center; }

	#search {
		margin-top: 15px;
		float: none;
	}

	.pageHeader { display: none; }
	
	#insideContent { margin-top: 50px; }

	}
		
	@media only screen and (max-width: 540px) {

	#footerMobileNav { float: none; }
	
	.footerMobileLinks { width: 50%; }

	#footerLeft { margin: 0 auto; width: 80%; float: none; text-align: center; }
	
	#footerLeft img { text-align: center; margin: 0; }
	

	
	}

	@media handheld, only screen and (max-width: 534px) {

	.msuLogoLarge { display: none; }
	
	.msuLogoSmall {
		display: block; 
		width: 20%;
		float: right;
	}
	
	/* ---------------------------------------------------------------
	Begin search styling */
	
	#searchBar { 
		text-align: center;
		float: none;
	}
	
	#search {
		float: none;
		clear: none;
	}

	/* ---------------------------------------------------------------
	Begin Footer styling */
	
	footer { height: 400px; }
	
	}
		
	@media only screen and (max-width: 479px) {

	.bandLogo { width: 50%; }	

	}

	@media handheld, only screen and (max-width: 465px ) {

	#insideContent img {
		float: left;
		border: 6px solid #5d1725;
		margin-left: -5px;
		margin-bottom: 10px;
	}
	
	.eventsInfo { width: 60%; }

	.footerMobileLinks { font-size: .9em; }

	}

